## Idées

* Affichage
    - Améliorer la lisibilité de la carte
    - Améliorer affichage des détails d’une course dans le panneau latéral
    - Fermeture du panneau latéral
    - Afficher détails d’un arrêt (prochains passages)
    - Afficher noms des arrêts sur la carte
    - Suivre un véhicule lorsque sélectionné
    - Modèle 3D des véhicules (<https://github.com/jscastro76/threebox>)
* Simulation
    - Simulation côté serveur
    - Retour dans le passé (historique de la simulation côté serveur)
    - Améliorer réalisme de la simulation
        - Accélération/décéleration
        - Signaux de rail (un seul véhicule par segment, priorités)
    - Montrer l’itinéraire emprunté habituellement par une ligne vs. l’itinéraire emprunté dans les 24 dernières heures
    - Statistiques ? (retards, vitesse moyenne, ...)
* Données
    - Intégrer vélopartage (Vélomagg, Bixi)
    - Intégrer réseau de bus de Montpellier
    - Intégrer réseau de métro de Montréal

## Sources de données

### Montpellier

* <https://wiki.openstreetmap.org/wiki/Montpellier/Transports_en_commun>
* <http://data.montpellier3m.fr/dataset/offre-de-transport-tam-en-temps-reel>
* <https://data.montpellier3m.fr/mise-disposition-des-donnees-des-velos-en-libre-service-velomagg-au-format-gbfs>

### Montréal

* <https://wiki.openstreetmap.org/wiki/Montreal_Metro>
* <https://wiki.openstreetmap.org/wiki/Bus_routes_in_Montr%C3%A9al>
* <https://gbfs.velobixi.com/gbfs/gbfs.json>

### Bordeaux

* <https://opendata.bordeaux-metropole.fr/explore/dataset/sv_horai_a/information/>
